> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aniquotes.myproj.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Anime

> Get anime details including characters and quote count

## Path Parameters

<ParamField path="slug" type="string" required>
  The URL slug of the anime (e.g., `naruto`, `one-piece`)
</ParamField>

<ResponseExample>
  ```json 200 theme={null}
  {
    "status": "success",
    "data": {
      "id": "...",
      "name": "Attack on Titan",
      "slug": "attack-on-titan",
      "cover_url": "https://...",
      "mal_id": 16498,
      "genres": ["action", "drama", "fantasy"],
      "synopsis": "Centuries ago, mankind was...",
      "episodes": 87,
      "status": "finished",
      "studio": "MAPPA",
      "characters": [
        { "id": "...", "name": "Eren Yeager", "slug": "eren-yeager", "role": "main" }
      ],
      "quotes_count": 42
    }
  }
  ```
</ResponseExample>
